#LANGUAGE? FILE SIMPLE RENAME (CUSTOM)
3: Use /command + name 
4: You need to have an item in your hand
5: Item renamed / relored successfully!
6: You don't have permission to do that!
7: You don`t have permission to use color codes!
8: You don't have enough money!
9: Price
10: Item duplicated successfully!
11: Item name and lore copyed. Now use "/sr paste" to paste it
12: Item name and lore pasted successfully!
13: Item cleared!
14: Blacklisted word
15: You don't have permission to edit this block/item
16: You need to have a book in your hand
17: Right click the mob you want to rename
18: You need to specify the owner of the skull
19: 'Message is too long. Max characters: ' 